Re: Old Version of Firefox required



On Wed, Aug 19, 2009 at 2:37 PM, Keith Clark<keithclark@xxxxxxxxxxxxxxx> wrote:

Is there a way to report to the website that I am actually running a
different version of FF?

https://addons.mozilla.org/en-US/firefox/addon/59

HTH,
Chris

--
ubuntu-users mailing list
ubuntu-users@xxxxxxxxxxxxxxxx
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users